RubyGems Navigation menu

exlibris-aleph 1.0.1

Library to handle Exlibris' Aleph ILS.

Versionen:

  1. 2.0.4 - August 04, 2014 (134 KB)
  2. 2.0.3 - August 04, 2014 (134 KB)
  3. 2.0.0 - July 03, 2014 (133 KB)
  4. 1.1.0 - September 25, 2013 (282 KB)
  5. 1.0.8 - September 24, 2013 (283 KB)
  6. 1.0.1 - March 05, 2013 (281 KB)
Zeige alle Versionen (24 total)

Runtime Abhängigkeiten (7):

activesupport ~> 3.2.12
builder ~> 3.2.0
httparty ~> 0.10.2
marc ~> 0.5.0
nokogiri ~> 1.5.6
rake ~> 10.0.3
require_all ~> 1.2.1

Development Abhängigkeiten (2):

vcr ~> 2.4.0
webmock ~> 1.9.0

Besitzer:

Autoren:

  • Scot Dalton

SHA 256-Prüfsumme:

defcc401e2b6a8a6c9eb9c918e1610a9bc4ecce46ba8bfac1c31f74ebb741af9

Downloads insgesamt 80.084

Für diese Version 2.850

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzen:

k.A.

Erforderliche Ruby-Version: None

Links: